HSQLDB-SQLTOOL(1)

NAME
hsqldb-sqltool - JDBC database console frontend

SYNOPSIS
hsqldb-sqltool [options]

DESCRIPTION
The main purpose of hsqldb-sqltool is to read your SQL text file or stdin, and execute the SQL commands therein against a JDBC database. There are also a great number of features to facilitate both interactive use (such as command-line editing and aliases) and automation (such as scripting variables and SQL transaction control and error handling).

Please see the documentation at /usr/share/doc/libhsqldb-java-doc/guide/ch08.html for more information.

OPTIONS
--help show a brief help

AUTHOR
This manual page was written by Peter Eisentraut for the Debian project.